Bug 51720 - Misplaced comma in netcfg string
Misplaced comma in netcfg string
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-network (Show other bugs)
7.3
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-14 08:33 EDT by Christian Rose
Modified: 2007-04-18 12:35 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-14 15:07:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christian Rose 2001-08-14 08:33:00 EDT
#: ../src/glade-strings.c:661
msgid "Please select the hardware device type, you want to create"

I don't think there should be a comma in this sentence.
Comment 1 Glen Foster 2001-08-14 14:49:51 EDT
Changing component to redhat-config-network
Comment 2 Glen Foster 2001-08-14 15:07:53 EDT
This defect is considered SHOULD-FIX for Fairfax.
Comment 3 Trond Eivind Glomsrxd 2001-08-20 12:44:17 EDT
Fixed in CVS.

Note You need to log in before you can comment on or make changes to this bug.